<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="deb4642710610b1f2fa59cad68bcb4b3">
  <dict>
    <!--2022-03-16 10:50:37.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
  </dict>
</config>
